Subject: How to get started?

From: [email-masked] (Dave Burnard)
Date: Wed, 25 Aug 1993 19:38:24 GMT

Hello,

I'm wondering how to get started in the world of metalworking?
I've been watching this newsgroup for awhile, but have managed to 
miss the FAQ postings. Is there an FAQ? Can I FTP it from somewhere?

Theremust be some magazines/journals/newsletters that cover
blacksmithing/forging, any recommendations (please include subscription
info if possible).

I'm very interested in locating a Japanese style anvil or two (rectangular
shape with an attached handle). Anybody have such a beast they're willing
to part with? Know of any sources?

Thanks in advance.

Dave Burnard